Subject: Trainer Candidate - Kamal Dhyani
From: Kamal Dhyani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 04:27:41 -0500

| | Tech Support Test

Name | Kamal Dhyani
E-mail | [email-masked]
Phone Number | (91) 8860345748
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | MANGOLPURI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix daksh India pvt ltd | Sr representative Operations | 15/12/2022 | 24k
Previous Employer 1 | Bharti airtel ltd | Customer relationship officer | 20/02/2022 | 20k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I am responsible for dispute the issue what customers are facing with their transactions also does audit for my team if found error give them feedback on that.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is provide resolutions of customer issues.
A great customer service is empathise customer according to thier concern and resolve those.
In a good customer service resolution is provide with in timeframe.
In a great customer service try to resolve customer issue in very time contected.

What according to you makes you a good candidate for this position?

I am fit for this role because your given criteria is matched with my profile and I am really up-skilled my knowledge by working as an smart employee, i have always completed my task with in time.
I will be proven an asset for your company and ensure you to be disciplined and valuable.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |